Results 1 to 2 of 2

Thread: Server Error in '/APFW' Application ACT! by Sage Premium for Web 2006

  1. #1
    Junior Member
    Join Date
    Nov 2008
    Posts
    5

    Question Server Error in '/APFW' Application ACT! by Sage Premium for Web 2006

    This is the error I'm getting when I try open Act in a web version.

    Version ?
    ACT! by Sage Premium for Web 2006 Version 8.0.2.81

    Os of the server?
    Windows Server 2003 Standard Edition Service Pack 2

    Does this error happen on the server?
    Yes


  2. #2
    Security Intelligence TZ Veteran cash_site's Avatar
    Join Date
    Jul 2002
    Location
    Software Paradise
    Posts
    3,735
    not sure if this has been fixed... but you'd probably need to check that IIS is installed correctly and patched, get .NET framework updated and check your permissions for the web-app on the server.

    --- 0wN3D by 3gG ---

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •